WordPress Plugin: easy2map-photos

Vulnerabilities

2015-07-06 Easy2Map Photos <= 1.0.9 - SQL Injection fixed in version 1.1.0